New Search

Kerberos 5 KDC Heap Corruption Vulnerability

oval:org.mitre.oval:def:2536

The Key Distribution Center (KDC) in Kerberos 5 (krb5) 1.2.7 and earlier allows remote authenticated attackers to cause a denial of service (crash) on KDCs within the same realm using a certain protocol request that causes the KDC to corrupt its heap (aka "buffer underrun").

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2003-0082
Product(s):
  • Kerberos5